<?xml version="1.0" encoding="utf-8"?>
 <android.support.v7.widget.Toolbar
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="?attr/actionBarSize"
        android:background="?attr/colorPrimary"
        android:theme="@style/MyRiskAheadToolbar"
        app:popupTheme="@style/Theme.AppCompat.Light.NoActionBar"
        android:elevation="4dp"
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto" />


